body {
    margin: 0;
    font-size: 18px;
}

/* Align filter tab with flexboxes */
.filter-tab {
    display: flex;
    justify-content: center;
    margin: 10px 0  ;
    padding: 0;
}

.filter-tab-item {
    list-style: none;
    margin: 0 10px;
    padding: 4px 12px;
    width: 80px;
    text-align: center;
    border: 1px solid #000;
}

/* Start Grid */
.catalog {
    display: grid;
    grid-column-gap: 10px 20px;
   grid-template-columns: 100px;
   
    
    
}

.product {
    background-color: rgba(182, 248, 248, 0.6);
    border: 2px solid rgba(0, 0, 0, 0.6);
    border-radius: 5px;
    padding: 20px;
    font-size: 16px;
}

/* End Grid */

.product-img {
    height: 220px;
    background-color: rgba(254, 255, 195, 0.8);
    border-radius: 10px;
    border: 1px solid #000;
}

.product-title {
    font-size: 24px;
}

.product-title,
.product-price {
    margin-bottom: 1rem;
}

.product-buy-btn {
    background-color: red;
    color: white;
    text-transform: uppercase;
    padding: .8em 2.8em;
    border: none;
    cursor: pointer;
    outline: none;
}
